
Foreman - Bug #12451

In vmware the "Load Datacenters" button  disappeared after click on it.

11/12/2015 04:27 AM - Amir Fefer

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

recreate:

Create a new compute resource, choose vmware

Fill the fields and enter an invalid password

Click "Load Datacenters"

The button "Load Datacenters" disappears, and there is no way to proceed, except  start all over again.

Related issues:

Related to Foreman - Bug #16144: UI raises "can't be blank" when we click on ... Closed 08/17/2016

Has duplicate Foreman - Bug #16146: 'Load Datacenteres' button for VMware can... Duplicate 08/17/2016

History

#1 - 11/17/2015 09:22 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2918 added

#2 - 08/17/2016 06:54 AM - Ondřej Pražák

- Related to Bug #16146: 'Load Datacenteres' button for VMware can be clicked multiple times when loading added

#3 - 08/17/2016 07:48 AM - Ondřej Pražák

- Related to deleted (Bug #16146: 'Load Datacenteres' button for VMware can be clicked multiple times when loading)

#4 - 08/17/2016 07:48 AM - Ondřej Pražák

- Has duplicate Bug #16146: 'Load Datacenteres' button for VMware can be clicked multiple times when loading added

#5 - 08/18/2016 09:55 AM - Ondřej Pražák

- Related to Bug #16144: UI raises "can't be blank" when we click on "Load datacenter" while adding vmware compute-resource added

#6 - 11/24/2016 03:54 AM - Dominic Cleal

- Status changed from Ready For Testing to New

- Assignee deleted (Amir Fefer)

- Pull request deleted (https://github.com/theforeman/foreman/pull/2918)

PR closed due to inactivity.
